/* CSS Document */
/* Place any styles unique to your site here */

/*This is the local file for the Sample Template */

/*.Resources
{
    margin:10px;
    border:1px solid #DDDDDD;
    background-color:#1e5282;
    
}

.Resources div
{
    padding:10px;
    background-color:white;
    margin:0px;
}
*/

.slick-slide {

    height: 250px;
}

.Blackboard {
    
}
.Panopto {
    
}
.Google {
    
}
.Cascade {
    
}